
pitarget=1.005;
pistar=1.005;
nustar=0.;                               %fraction of imported foreign goods that must be financed in advance
phitildea=0.03;                          %weight on net foreign assets in phi term
phitildes=1.0;                          %weight on interest rate differential in phi term
beta=1.03^(-.25);
nbeta=beta;
muz=1;                                   %gross growth rate of deterministc neutral technology.
xid=.75;                                 %degree of stickiness in prices
lambdad=1.2;                             %markup in final goods production
kappad=0;                                %degree of inflation indexation in price setting
vrkappad=1;                              %degree of indexation to constant, pibreve, (1-kappad-vrkappad) is degree of indexation to CB inflation target
pibreve=1;                               %constant in price indexation, =1 means not used.
epsilon=1;                               %steady state of neutral technology shock
taud=1/lambdad;                          %steady state of a tax shock to the marginal costs of monopolists producing specialized goods in domestic homogeneous goods sector. If taud is not equal to 1/lambdad, then taud eliminates the monopoly distortion
nu=0;                                    %fraction of wage bill that must be financed in advance in domestic homogeneous good sector
vrphi=1;                                  %not used
nux=0;                                    %fraction of wage bill financed in advance by exporters
omegac=0.4;                               %approximate share of domestic content in domestic consumption good.
etac=5;                                   %elasticity of substitution between foreign and domestic content in production of final domestic consumption good
zetac=1;                                  %steady state of utility shock
zetah=1;                                  %steady state of preference shock for labor
AL=1;
b=0 ;                                     %habit persistence parameter (b=0, no habit)
etag=.3;                                  %ratio of government spending to homogeneous goods production
etaa=0;                                   %steady state net foreign assets are zero
sigmaL=1;
etaf=1.5;                                 %elasticity of demand for exports
rhoR=0.9;                                 %smoothing parameter in Taylor rule
rpi=1.5;                                  %weight on expected inflation in Taylor rule
ry=0.15;                                  %not used
rdeltapi=0.1;                             %not used
rdeltay=0.15;                             %not used
rq=0.05;                                  %not used
lambday=.3;                               %not used 
lambdadeltaR=.25;                         %not used 
lambdaS=0.;                               %not used 



[xlpicU_SS,xWelf_SS,xUtil_SS,xlpmcU_SS,xlpcU_SS,xlqU_SS,xlpxU_SS,xlRU_SS, ...
   xlcU_SS,xlpsizplusU_SS,xlpiU_SS,xlsU_SS,xaU_SS,xlHU_SS,xlwbarU_SS ...
   ,xlphaloU_SS,xlFdU_SS,xlpitildedpiU_SS,xlKdU_SS, ...
    xlzetacU_SS,xlmuzU_SS,xlzetahU_SS,xlRstarU_SS,xlepsilonU_SS,xlystarU_SS, ...
    xlgU_SS,xltaudU_SS,xlpitargetU_SS ...
    ,xlpistarU_SS,xlyU_SS,xphitildeU_SS,xlmarkupU_SS] = simpless(pitarget,beta);


lpicU_SS        = xlpicU_SS;
Welf_SS         = xWelf_SS;
Util_SS         = xUtil_SS;
lpmcU_SS        = xlpmcU_SS;
lpcU_SS         = xlpcU_SS;
lqU_SS          = xlqU_SS;
lpxU_SS         = xlpxU_SS;
lRU_SS          = xlRU_SS;
lcU_SS          = xlcU_SS;
lpsizplusU_SS   = xlpsizplusU_SS;
lpiU_SS         = xlpiU_SS;
lsU_SS          = xlsU_SS;
aU_SS           = xaU_SS;
lHU_SS          = xlHU_SS;
lwbarU_SS       = xlwbarU_SS;
lphaloU_SS      = xlphaloU_SS;
lFdU_SS         = xlFdU_SS;
lpitildedpiU_SS = xlpitildedpiU_SS;
lKdU_SS         = xlKdU_SS;
lzetacU_SS      = xlzetacU_SS;
lmuzU_SS        = xlmuzU_SS;
lzetahU_SS      = xlzetahU_SS;
lRstarU_SS      = xlRstarU_SS;
lepsilonU_SS    = xlepsilonU_SS;
lystarU_SS      = xlystarU_SS;
lgU_SS          = xlgU_SS;
ltaudU_SS       = xltaudU_SS;
lpitargetU_SS   = xlpitargetU_SS;
lpistarU_SS     = xlpistarU_SS;
lyU_SS          = xlyU_SS;
phitildeU_SS    = xphitildeU_SS;
lmarkupU_SS     = xlmarkupU_SS;







