pitarget=1.005;
pistar=1.005;
nustar=0.;                               %fraction of imported foreign goods that must be financed in advance
phitildea=0.03;                          %weight on net foreign assets in phi term
phitildes=1.0;                          %weight on interest rate differential in phi term
beta=1.03^(-.25);
nbeta=beta;
muz=1;                                   %gross growth rate of deterministc neutral technology.
xid=.75;                                 %degree of stickiness in prices
lambdad=1.2;                             %markup in final goods production
kappad=0;                                %degree of inflation indexation in price setting
vrkappad=1;                              %degree of indexation to constant, pibreve, (1-kappad-vrkappad) is degree of indexation to CB inflation target
pibreve=1;                               %constant in price indexation, =1 means not used.
epsilon=1;                               %steady state of neutral technology shock
taud=1/lambdad;                          %steady state of a tax shock to the marginal costs of monopolists producing specialized goods in domestic homogeneous goods sector. If taud=1/lambdad, then taud eliminates the monopoly distortion
nu=0;                                    %fraction of wage bill that must be financed in advance in domestic homogeneous good sector
vrphi=1;                                  %not used
nux=0;                                    %fraction of wage bill financed in advance by exporters
omegac=0.4;                               %approximate share of domestic content in domestic consumption good.
etac=5;                                   %elasticity of substitution between foreign and domestic content in production of final domestic consumption good
zetac=1;                                  %steady state of utility shock
zetah=1;                                  %steady state of preference shock for labor
AL=1;
b=0 ;                                     %habit persistence parameter (b=0, no habit)
etag=.3;                                  %ratio of government spending to homogeneous goods production
etaa=0;                                   %steady state net foreign assets are zero
sigmaL=1;
etaf=1.5;                                 %elasticity of demand for exports
rhoR=0.9;                                 %smoothing parameter in Taylor rule
rpi=1.5;                                  %weight on expected inflation in Taylor rule
ry=0.15;                                  %not used
rdeltapi=0.1;                             %not used
rdeltay=0.15;                             %not used
rq=0.05;                                  %not used
lambday=.3;                               %not used 
lambdadeltaR=.25;                         %not used 
lambdaS=0.;                               %not used 